+:k:1:p:15:str1:one:floor,ceiling:floor,ceiling$
+:k:2:np:15:str2:two::floor,ceiling$
+:k:3:np:16:str3:three::floor,ceiling$
+:k:4:np:16:str5:four::mouth,human legs$
+:k:5:np:16:str4:five::ceiling,walking stick,key$
+:k:6:np:16:str4:six::tophat,animal legs$
+:k:7:p:17:str2:seven:diced:diced$
+:k:8:np:17:str2:eight::animal legs$
+:k:9:p:17:str2:nine:baseball team,baseball:baseball team,baseball$
+:k:10:p:17:str2:ten:ten,needle:ten,needle$
+:k:11:p:18:str3:mouth:mouth:mouth$
+:k:12:p:18:str4:day:sun,day,tongue wagging in mouth:sun,day,tongue wagging in mouth$
+:k:13:p:18:str4:month:moon,flesh,part of the body:flesh,part of the body$
+:k:14:p:19:str5:rice field:rice field,brain:rice field,brain$
+:k:15:p:19:str5:eye:eye,eyeball:eye,eyeball$
p
#
